

void FreeEventList(MidiEvent * ev);
void FreeSequence(MidiSequence * seq);
void TrackAddEventToEnd(MidiEvent * ev, MidiTrack * track);
int CountEvents(MidiTrack * track);
MidiEvent * NewEvent(char msg[4], long stamp, int msglen);
MidiEvent * NewSeqEvent(unsigned char cmd, long stamp, char * data, int len); 
void printsequence(MidiSequence * seq);


